/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}






/*********** Estils generals******************/

a {
  cursor:pointer;
}

a:link,a:visited {
  color: #c2454d;
  text-decoration:none;
  cursor:pointer;
}

a:hover,a:active {
  text-decoration:underline;
}

b,strong,.bold {
  font-weight:bold;
}

i,em,.italic {
  font-style:italic;
}

.uppercase {
  text-transform:uppercase;
}

.line-through {
  text-decoration:line-through;
}

h1 {
  font-size:26px;
  line-height:30px;
}

h2 {
  font-size:24px;
  line-height:30px;
}

h2 a, h3 a {
  color: black !important;
}

h3 {
  font-size:16px;
  line-height:20px;
  font-weight:bold;
}

p {

}

.clear {
  clear:both;
}

.selected {
  font-weight:bold;
}

.margin0 {
  margin:0px !important;
}

.margin-vertical {
  margin-bottom:14px;
}

.background-none {
  background:none !important;
}

.background-corporative {
  background-color:#ffffff;
}

.corporative {
  color:#ffffff;
}

.white {
  color:white;
}

.standard-text {
  color:black;
}

.position-relative {
  position:relative;
}

.height-100 {
  height:100%;
}

table tr td.numeric {
  white-space: nowrap;
  text-align:right;
}

table tr.transparent-background {
  background: transparent !important;
}

table tr.tr-bold, table tr.tr-bold td {
  font-weight:bold !important;
}

.text-link, .text-link a {
  color:#656565;
}

.field-error {
  display:none;
  color:#a94442;
  font-size:12px;
  text-align:left;
  margin-top:3px;
}

.input-error:focus {
  border-color:#ebccd1;
}

label.checkbox-label input[type=checkbox], label.checkbox-label input[type=radio], input.input-checkbox{
  position: relative;
  vertical-align: middle;
  margin-top:-2px;
}

html {
  width:100%;
  height:100%;
}

body {
  width:100%;
  min-height:100%;
  font-family: 'Lato', sans-serif;
  font-size:14px;
  color:black;
  background-color:white;
  line-height:1em;
  text-align:center;
  padding-bottom:141px;
  position:relative;
}

.all {
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

.logo {
  float:left;
  margin:10px;
}

.top {
  padding:10px;
}

.lg {
  float:right;
}

.lang {
  float:left;
  margin-right:10px;
}

.menu {

}

.menu ul {
  list-style:none;
}

.menu ul li {
  float:left;
  margin-right:10px;
}

.menu ul li a {

}

.menu ul li a.selected {

}

.middle {
  padding:10px;
}

.tail {
  width:100%;
  height:141px;
  padding-top:15px;
  padding-bottom:15px;
  bottom:0px;
  position:absolute;
  background-color:#c2454d;
}

.tail-logo {
  height:111px;
  margin-bottom:15px;
  text-align: center;
}

@media (max-width:992px) {
  .tail {
    height: 282px;
  }
  body {
    padding-bottom: 282px;
  }
}

@media (max-width:768px) {
  .tail {
    height: 564px;
  }
  body {
    padding-bottom: 564px;
  }
}

.tail a {
  color: black;
}

/* pager */
.total-items {
  clear:both;
  padding-top:20px;
}

.web-pager {
  clear:both;
  padding-top:20px;
}

.web-pager a {
  margin-right:5px;
}

.web-pager a.current-pag {
  font-weight:bold;
}

/* legal and cookies */
.cookies {
  width:100%;
  padding-top:10px;
  padding-bottom:10px;
  min-height:24px;
  background-color:rgba(255,255,255,0.8);
  color:black;
  text-align:center;
  line-height:21px;
  position:fixed;
  bottom:0px;
  border-top:solid 1px black;
  z-index:20;
}

.textcookies {
  display:inline-block;
}

.closecookies, .closecookies:hover, .closecookies:visited, .closecookies:active {
  display:inline-block;
  padding:5px;
  background-color:white;
  color:black;
  border:solid 1px black;
  margin-left:15px;
  margin-top:5px;
  text-decoration:none !important;
}

/* utilities */

.container-opacity {
  margin:auto;
  left: 0;
  right: 0;
  position:absolute;
  top:50px;
}

.content-opacity {
  position:relative;
  background-color: rgba(0,0,0,0.7);
  padding-left:75px;
  padding-right:75px;
  padding-top:30px;
  padding-bottom:30px;
  color:white;
}

.floating-alert {
  position: fixed;
  right: 0;
  left: 0;
  top:50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: tranlslateY(-50%);
  transform: translateY(-50%);
  width:50%;
  margin-right: auto;
  margin-left: auto;
  z-index: 5000;
}

/* bootstrap */

.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: 768px) {
  .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; }
  .text-sm-justify { text-align: justify; }
}

@media (min-width: 992px) {
  .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; }
  .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
  .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; }
  .text-lg-justify { text-align: justify; }
}

.form-group label {
  margin-top:5px;
  margin-bottom:5px;
}

.padding0 {
  padding:0px !important;
}

.padding-left0 {
  padding-left:0px !important;
}

.padding-right0 {
  padding-right:0px !important;
}


@media (min-width: 992px) {
  .padding-left0-md {
    padding-left:0px !important;
  }

  .padding-right0-md {
    padding-right:0px !important;
  }
}

@media (max-width: 768px) {
  .padding-left0-xs {
    padding-left:0px !important;
  }

  .padding-right0-xs {
    padding-right:0px !important;
  }
}

@media (max-width: 992px) {
  .padding0sm {
    padding:0px !important;
  }
}

@media (max-width: 1170px) {
  .padding0lg {
    padding:0px !important;
  }
}

.border-radius0 {
  border-radius:0px !important;
}

.navbar-top {
  height:120px;
  background-color:inherit;
  margin-bottom:0px;
  border:0px;
}

.navbar-top nav ul {
  margin-top:20px;
}

.navbar-header {
  height:100%;
  width:100%;
}

.navbar-brand {
  height:100%;
}

.navbar-brand img {
  max-height: 100%;
}

.navbar-menu {
  background-color:#c2454d;
  margin-bottom:0px;
  border:0px;
}

.navbar-toggle {
  margin-top:15px;
  margin-left:15px;
}

ul.ul-menu li a {
  background-color:transparent !important;
  color:black !important;
}

ul.ul-menu li.active {
  border-bottom: solid 3px white;
}

ul.ul-menu li.active a, ul.ul-menu li a:hover {
  color: white !important;
}

ul.ul-menu li.active a {
  font-weight:bold;
}

@media (min-width: 768px) {
  .languages {
    margin-top:50px;
  }
}

.languages {
  position:absolute;
  bottom:-3px;
  right:0px;
  color:white;
}

.languages a:hover {
  text-decoration:none;
}

.carousel {
  text-align:center;
}

/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #000; }
.carousel-fade .carousel-control { z-index: 2; }
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .next.left,
.carousel-fade .prev.right,
.carousel-fade .item.active { opacity: 1; }

.carousel-fade .active.left,
.carousel-fade .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-inner {
  height: 100%;
}

.fill {
  width:100%;
  height:430px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.carousel-control {
  z-index:2;
}

.carousel-control .glyphicon-chevron-left, .carousel-arrow-left  {
  left:25px !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-arrow-right {
  right:25px !important;
}

.carousel-inner > .item {
	object-fit:cover;
	height:430px;
	color:white;
}

@media (max-width:1500px) {
	.carousel-inner > .item {
		height:400px;
	}
}

@media (max-width:992px) {
	.carousel-inner > .item {
		height:350px;
	}
}

@media (max-width:768px) {
	.carousel-inner > .item {
		height:250px;
	}
}

@media (max-width:500px) {
	.carousel-inner > .item {
		height:200px;
	}
}

@media (max-width:400px) {
	.carousel-inner > .item {
		height:150px;
	}
}

.carousel-inner > .item > img {
  margin: 0 auto;
  max-width:none !important;
}

.form-control {

}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary[disabled] {
  background-color: #c2454d;
  border-color: #c2454d;
}

.btn-acces-restringit {
  margin-bottom:5px;
  margin-top:5px;
}

.dropdown-menu {
  border-radius:0px;
  margin-top:-7px;
  left: auto;
  right: 0px;
}

.form-control {
  padding-left:4px !important;
  padding-right:4px !important;
}

.form-control[readonly] {
  cursor:pointer !important;
}

.pagination > li > a {

}

.pagination > .active > a, .pagination > li > a:hover, .pagination > li > a:active, .pagination > li > a:focus {
  background-color:#f2f2f2;
  border:solid 1px #dddddd;
}

#mapgooglemaps {
  width:100%;
  height:300px;
}

.central {
  line-height:18px;
}

.central img {
  max-width:100%;
}

.central ul {
  list-style: disc;
  padding-left:20px;
}

.login-header {
  margin-top:15px;
}

.login-header a {
  color:white;
}

.background-grey {
  background-color: #ededed;
}

.text {
  line-height:18px;
}

.header-title {
  color: #cc3433;
  font-size:20px;
  line-height:25px;
  text-align: left;
  padding-top:15px;
  padding-bottom:15px;
}

.container img {
  max-width: 100%;
  max-height: 100%;
}


.noticia-list {
  margin-bottom:30px;
  text-align:left;
  height:250px;
}

.noticia-list img {
  max-height: 100%;
}

@media (max-width:768px) {
  .noticia-list {
    margin-bottom:30px;
    text-align:left;
    height:auto;
  }
}

.data {
  color: #bababa;
}

.noticia-detail {
  margin-top:30px;
  margin-bottom:30px;
  text-align:left;
}

.noticia-home {
  text-align:left;
  margin-bottom:15px;
}

.noticia-home-img {
  height: 150px;
}

@media (max-width: 992px) {
  .noticia-home-img {
    height: 120px;
  }
}

@media (max-width: 768px) {
  .noticia-home-img {
    height: 250px;
  }
}

@media (max-width: 512px) {
  .noticia-home-img {
    height: auto;
  }
}

.noticia-home-img img, .noticia-list img  {
  object-fit:cover;
  width:100%;
  height:100%;
}

.protocol {
  border-bottom: solid 1px #c2454d;
  padding-bottom:15px;
}

.link-mapa {
  cursor:pointer;
}

h2.directori {

}

h3.directori, h2.fitxa{
  font-weight:normal;
  font-size: 16px;
  padding-left: 15px;
  padding-top: 5px;
}

h2.fitxa{
  padding-left: 0px;
}

h3.fitxa {
  padding-left: 15px;
  padding-top: 5px;
  font-size: 15px;
  line-height: 18px;
}

h4.directori {
  padding-left: 30px;
  padding-top: 5px;
  font-size: 15px;
  line-height: 18px;
}

h5.directori {
  padding-left: 45px;
  padding-top: 5px;
  line-height:18px;
}

.nav-wrapper-affix {
  min-height:79px;
}

@media (max-width: 992px) {
  .nav-wrapper-affix {
    min-height:113px;
  }
}

.background-search {
  padding-top:15px;
}

.background-search.affix {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:4;
}

@media (max-width: 768px) {
  .background-search.affix {
    position: static;
  }
}
